Migration de Prestashop 1.6 vers Prestashop 1.7 avec le module PayPal

Veuillez noter que vous ne pouvez pas utiliser la version 3.x du module PayPal sur PrestaShop 1.7. Le cœur de PrestaShop 1.6 et 1.7 est très différent. PayPal a donc une version du module pour PS.1.6.x (v3.x) et une autre pour PS1.7 (v5.x).
Il n’est pas possible d’utiliser PayPal v3.x sur PrestaShop 1.7 (et il est donc impossible de mettre à jour le module de 3.x à 5.x).

Vous devez désinstaller la v3.x avant de migrer vers PS1.7. Tous les détails des commandes précédemment créées seront enregistrés.
Une fois la migration vers PS1.7 terminée, vous devez installer le module v5.x de PayPal.

N’hésitez pas à nous contacter si vous avez d’autres questions.